
Application: gvSIG desktop - gvSIG bugs #5594
[PG] Error al intentar realizar interpolación Kriging
03/22/2021 09:23 AM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Associated revisions
Revision 513 - 03/22/2021 09:25 AM - Óscar Martínez

refs #5594 #5595 Tabla de resultados

History
#1 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
